How to remove libpopplerkit-dev from Debian 9 (Stretch)